Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 19:54:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del jennifer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jennifer Bot:  Hi Jennifer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9652980873 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9652980783 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508758911            11:42 PM, 20th Apr                   Hamza                   Hi Jennifer,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9652980783?           11:43 PM, 20th Apr                     jennifer                    Hi Hamza           11:44 PM, 20th Apr                     jennifer                    T           11:44 PM, 20th Apr                     jennifer                    In thw above order i need one of the titems to be replaced           11:44 PM, 20th Apr                     jennifer                    Can u do that for me           11:44 PM, 20th Apr                     jennifer                    It is the lipstick           11:44 PM, 20th Apr                     jennifer                    Wet n wild           11:44 PM, 20th Apr                     jennifer                    I ordered a wring shade           11:45 PM, 20th Apr                     jennifer                    Wrong shade           11:45 PM, 20th Apr                     jennifer                    Can u replace the lipstick shade in my order           11:45 PM, 20th Apr                     jennifer                    If not then please cancel the lipstick from this order           11:46 PM, 20th Apr                     jennifer                    I mistakenly ordered for wet n wild lipstick -  blushing bali shade           11:46 PM, 20th Apr                     jennifer                    Can you cancel the blushing bali shade from my order?           11:47 PM, 20th Apr                   Hamza                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.           11:47 PM, 20th Apr                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           11:47 PM, 20th Apr                     jennifer                    I have ordered online via centerpoint app           11:47 PM, 20th Apr                   Hamza                   You can return it after you received it           11:48 PM, 20th Apr                     jennifer                    But since ot has not been shipped yet, why not just cancel this item from the order           11:48 PM, 20th Apr                     jennifer                    Hamza, waiting for your response...           11:50 PM, 20th Apr                   Hamza                   It is in progress right now and we are not able to make changes           11:50 PM, 20th Apr                     jennifer                    Okay. So once i receive thw shipment, appy for return?           11:51 PM, 20th Apr                     jennifer                    Wpul           11:51 PM, 20th Apr                   Hamza                   Yes           11:52 PM, 20th Apr                   Hamza                   Is there anything else I can help you?            11:52 PM, 20th Apr                     jennifer                    Nothing for now.thanks.           11:52 PM, 20th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2431177